Frage beantwortet

Android web view nicht kompatibel

Um die APP weiterhin nutzen zu können brauch ich die APP android web view. Diese ist aber nicht kompatibel. Ich nutze android 4.2 und kann das nicht upgraden.

Die Antwort wurde von DB Bahn bestätigt
Woodstock
Woodstock

Woodstock

Ebene
4
5000 / 5000
Punkte

Dann erfüllt Ihr Handy die geforderten Systemvoraussetzungen für die App nicht mehr.

Fanden Sie diese Antwort hilfreich?

Nein (0)

Ja (0)

0% der Personen fanden diese Antwort hilfreich

Weitere Antworten

Woodstock
Woodstock

Woodstock

Ebene
4
5000 / 5000
Punkte

Dann erfüllt Ihr Handy die geforderten Systemvoraussetzungen für die App nicht mehr.